import Input from '..';
import React from 'react';
import ReactDOM from 'react-dom';
function onChange(v) {
  console.log(v);
}

ReactDOM.render(
  <div>
    <Input.Password
      size="large"
      placeholder="please input password"
      onChange={onChange}
    />
    <br />
    <br />
    <Input.Password placeholder="please input password" onChange={onChange} />
    <br />
    <br />
    <Input.Password
      size="small"
      placeholder="please input password"
      onChange={onChange}
    />
    <br />
    <br />
    <Input.Password
      size="xs"
      placeholder="please input password"
      onChange={onChange}
    />
  </div>,
  document.getElementById('input-demo-2'),
);
